[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

mod_auth_kerb



I cannot install mod_auth_kerb-5.0-rc6 on OBSD 3.7.
I guess the problem comes in part from the absence of krb5-config.
I found this:
# ls /usr/src/kerberosV/src/tools
CVS             build.sh        krb5-config.1   krb5-config.in
but I don't know how to build krb5-config from it.

Can someone help?

Regards,
Thierry.



Visit your host, monkey.org